### Method

# WebKit WebView get_javascript_global_context

deprecated: 2.22

#### Declaration [src]

    JSGlobalContextRef
    webkit_web_view_get_javascript_global_context (
      WebKitWebView* web_view
    )

#### Description [src]

Get the global JavaScript context.

Get the global JavaScript context used by `web_view` to deserialize the result values of scripts executed with webkit_web_view_run_javascript().

Deprecated since: 2.22

Use `jsc_value_get_context()` instead.

This method is not directly available to language bindings.

#### Return value

Type: `JSGlobalContextRef`

The JSGlobalContextRef used by `web_view` to deserialize the result values of scripts.